{
  "_from": "umtrack-wx",
  "_id": "umtrack-wx@2.5.2",
  "_inBundle": false,
  "_integrity": "sha512-+KFHvkghFZEaR+rDBOqYzsecf1qWvI5xaSD+jyZoQ+TR0Jq/FlcCTDpSSbwisnmedDD8JyehN7szYbEyw5FZjA==",
  "_location": "/umtrack-wx",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "umtrack-wx",
    "name": "umtrack-wx",
    "escapedName": "umtrack-wx",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/umtrack-wx/-/umtrack-wx-2.5.2.tgz",
  "_shasum": "fc0a112345e6ca4d78deac34bdff0f3ba7c7295b",
  "_spec": "umtrack-wx",
  "_where": "D:\\zheng_dev\\caimei-applets-caimei",
  "author": {
    "name": "umeng"
  },
  "bundleDependencies": false,
  "dependencies": {},
  "deprecated": false,
  "description": "微信小程序友盟统计SDK",
  "directories": {
    "lib": "lib"
  },
  "keywords": [
    "umeng",
    "weixin",
    "wx"
  ],
  "license": "ISC",
  "main": "lib/index.js",
  "miniprogram": "lib",
  "name": "umtrack-wx",
  "publishConfig": {
    "access": "public"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "2.5.2"
}
